{
  "rpo.zickzacklightblue": "ZickZack Hellblau Optionen",

  "rpo.zickzacklightblue.gui": "GUI",
  "rpo.zickzacklightblue.gui.blue_hearts": "Nutze blaue Herzen",
  "rpo.zickzacklightblue.gui.blue_hearts.tooltip": "Aktiviert oder deaktiviert normale blaue Herzen.",
  "rpo.zickzacklightblue.gui.normal_hearts_type": "Stil der normalen Herzen",
  "rpo.zickzacklightblue.gui.normal_hearts_type.tooltip": "Wähle aus, ob normale Herzen den normalen oder den Hardcore-Stil verwenden.",
  "rpo.zickzacklightblue.gui.normal_hearts_type.normal": "Normal",
  "rpo.zickzacklightblue.gui.normal_hearts_type.hardcore": "Hardcore",
  "rpo.zickzacklightblue.gui.blue_hardcore_hearts": "Blaue Hardcore-Herzen",
  "rpo.zickzacklightblue.gui.blue_hardcore_hearts.tooltip": "Aktiviert oder deaktiviert blaue Hardcore-Herzen.",
  "rpo.zickzacklightblue.gui.blue_hotbar": "Blaue Hotbar",
  "rpo.zickzacklightblue.gui.blue_hotbar.tooltip": "Aktiviert oder deaktiviert den blauen Hotbar-Stil.",
  "rpo.zickzacklightblue.gui.blue_hotbar_type": "Stil der blauen Hotbar",
  "rpo.zickzacklightblue.gui.blue_hotbar_type.tooltip": "Wähle aus verschiedenen Stilen für die blaue Hotbar.",
  "rpo.zickzacklightblue.gui.blue_hotbar_type.default": "Standard",
  "rpo.zickzacklightblue.gui.blue_hotbar_type.new": "Neu",
  "rpo.zickzacklightblue.gui.blue_hotbar_selector": "Blauer Hotbar-Auswähler",
  "rpo.zickzacklightblue.gui.blue_hotbar_selector.tooltip": "Verwendet die blaue Anzeige für das ausgewählte Hotbar-Feld.",
  "rpo.zickzacklightblue.gui.blue_xp_bar": "Blaue XP-Leiste",
  "rpo.zickzacklightblue.gui.blue_xp_bar.tooltip": "Aktiviert oder deaktiviert die blaue XP-Leiste.",
  "rpo.zickzacklightblue.gui.golden_carrots": "Goldkarotten-Hungerleiste",
  "rpo.zickzacklightblue.gui.golden_carrots.tooltip": "Ändert die Symbole für Hunger/Nahrung so, dass sie wie goldene Karotten aussehen.",
  "rpo.zickzacklightblue.gui.blue_armor": "Blaue Rüstungssymbole",
  "rpo.zickzacklightblue.gui.blue_armor.tooltip": "Aktiviert oder deaktiviert die blauen Rüstungssymbole in der Anzeige.",
  "rpo.zickzacklightblue.gui.hide_offhand_slot": "Offhand-Hintergrund ausblenden",
  "rpo.zickzacklightblue.gui.hide_offhand_slot.tooltip": "Blendet den Hintergrund für die Offhand in der Hotbar aus.",

  "rpo.zickzacklightblue.armor": "Rüstung",
  "rpo.zickzacklightblue.armor.darker_netherite": "Dunklere Netherite-Rüstung",
  "rpo.zickzacklightblue.armor.darker_netherite.tooltip": "Lässt Netherite-Rüstungsteile dunkler aussehen.",
  "rpo.zickzacklightblue.armor.darker_dark_netherite_armor_trims": "Dunklere Netherit-Verzierungen",
  "rpo.zickzacklightblue.armor.darker_dark_netherite_armor_trims.tooltip": "Macht die Verzierungen (Trims) auf Netherit-Rüstungen dunkler.",

  "rpo.zickzacklightblue.sky": "Himmel",
  "rpo.zickzacklightblue.sky.daylight_sky": "Benutzerdefinierter Taghimmel",
  "rpo.zickzacklightblue.sky.daylight_sky.tooltip": "Aktiviert die Texturen für den Taghimmel.",
  "rpo.zickzacklightblue.sky.night_sky": "Benutzerdefinierter Nachthimmel",
  "rpo.zickzacklightblue.sky.night_sky.tooltip": "Aktiviert die Texturen für den Nachthimmel.",
  "rpo.zickzacklightblue.sky.pale_oak_sky": "Benutzerdefinierter Blassreichenhimmel",
  "rpo.zickzacklightblue.sky.pale_oak_sky.tooltip": "Aktiviert benutzerdefinierte Himmeleffekte für den blassen Garten (Pale Oak).",
  "rpo.zickzacklightblue.sky.sunrise_sky": "Benutzerdefinierter Sonnenaufgang",
  "rpo.zickzacklightblue.sky.sunrise_sky.tooltip": "Aktiviert die Texturen für den Sonnenaufgang.",
  "rpo.zickzacklightblue.sky.sunset_sky": "Benutzerdefinierter Sonnenuntergang",
  "rpo.zickzacklightblue.sky.sunset_sky.tooltip": "Aktiviert die Texturen für den Sonnenuntergang.",
  "rpo.zickzacklightblue.sky.rain_sky": "Benutzerdefinierter Regenhimmel",
  "rpo.zickzacklightblue.sky.rain_sky.tooltip": "Aktiviert die Himmels- und Nebeltexturen bei Regen.",

  "rpo.zickzacklightblue.misc": "Sonstige Einstellungen",
  "rpo.zickzacklightblue.misc.replace_totem": "BastiGHG Totem",
  "rpo.zickzacklightblue.misc.replace_totem.tooltip": "Ersetzt das Totem der Unsterblichkeit mit einer BastiGHG Variante.",
  "rpo.zickzacklightblue.misc.bossbar_gradient": "Bossleisten-Verlauf",
  "rpo.zickzacklightblue.misc.bossbar_gradient.tooltip": "Ersetzt die standardmäßigen Boss-Lebensleisten mit schicken Farbverläufen."
}
